Title
#fleet
h

Heather

05/17/2021, 1:26 PM
I'm trying to generate a mac package via orbit and was able to successfully make one minus the cert.. but in attempt to do so again - I'm getting this message: 2021-05-17T15:19:55+02:00 FTL package failed error="initialize updates: failed to update metadata: update metadata: tuf: failed to decode timestamp.json: expired at 2021-05-10 17:23:43 -0700 -0700" exit status 1 - any ideas?
zwass

zwass

05/18/2021, 12:59 AM
That should be fixed now. Please give another try and let me know if you have any further issues 🙂
h

Heather

05/18/2021, 7:52 AM
Appears to be fixed now, thanks 🙂